#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
ImageMapRectBoundsError=The "coords" attribute of <area shape\="rect" coords\="%S"> is not in the "left,top,right,bottom" format.
